
@media Screen, Projection    
{
.imageflowWrapper{
	width: 700px; 
}
.imageflow {
	position: relative; 
	text-align: left; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-left: 0px; 
	/*width: 630px;*/
	padding-right: 0px; 
	display: block; 
	/*height: 195px;*/
	visibility: hidden; 
	padding-top: 0px;
}
.imageflow img {
	border-bottom: medium none; 
	position: absolute; 
	border-left: medium none; 
	-MS-INTERPOLATION-MODE: bicubic; 
	visibility: hidden; 
	border-top: medium none; 
	top: 0px; 
	border-right: medium none;
}

.imageflow .caption{
	height:20px;
}
.hideCaption .imageflow .caption{
	display:none;
}

.imagebutton{
	border-bottom: medium none; 
	position: absolute; 
	border-left: medium none; 
	-MS-INTERPOLATION-MODE: bicubic; 
	visibility: hidden; 
	border-top: medium none; 
	top: 0px; 
	border-right: medium none;
}

.imageflow p {
	text-align: center; 
	margin: 0px auto
}
.imageflow .loading {
	border-bottom: white 1px solid; 
	position: relative; 
	border-left: white 1px solid; 
	padding-bottom: 5px; 
	padding-left: 5px; 	
	width: 200px;
	padding-right: 5px; 
	height: 15px; 
	visibility: visible; 
	margin-left: -106px; 
	border-top: white 1px solid; 
	border-right: white 1px solid; 
	padding-top: 5px; 
	left: 50%;
}
.imageflow .loading_bar {
	width: 1%; 
	background: #fff; 
	height: 15px; 
	visibility: visible;
}
.imageflow .navigation {
	z-index: 10000
}
.imageflow .caption {
	z-index: 10001; 
	position: relative; 
	text-align: center; 
	color: #555; 
	top: 35px
}
.imageflow .scrollbar {
	z-index: 10002; 
	border-bottom: #555 3px solid; 
	position: absolute; 
	height: 1px; 
	visibility: hidden; 
	/*top: 170px*/
}
.imageflow .slider {
	z-index: 10003; 
	position: absolute; 
	margin: -6px 0px 0px -7px; 
	width: 14px; 
	background: url(/NGage-theme/images/imageflow/slider_nismo.png) no-repeat; height: 14px
}
.playButtonEnabled .imageflow .slideshow {
	display:inherit;	
}
.imageflow .slideshow {
	z-index: 10003; 
	position: absolute; 
	margin: 193px 0px 0px 20px; 
	width: 70px; 
	height: 31px; 
	cursor: pointer;
	display:none;
}
.imageflow .slideshow.pause {
	background: url(/NGage-theme/images/imageflow/button_pause_nismo.png) no-repeat;
	right: -80px;
	bottom:0px;
}
.imageflow .slideshow.play {
	background: url(/NGage-theme/images/imageflow/button_play_nismo.png) no-repeat;
	right: -80px;
	bottom:0px;
}
.imageflow .images {
	white-space: nowrap; 
	overflow: hidden;
}
.imageflow .button {
	position: relative; 
	width: 17px; 
	height: 17px; 
	cursor: pointer;
}
.imageflow .previous {
	margin: -7px 0px 0px -30px; 
	background: url(/NGage-theme/images/imageflow/button_left_nismo.png) no-repeat left top; 
	float: left;
}
.imageflow .next {
	margin: -7px -30px 0px 30px; 
	background: url(/NGage-theme/images/imageflow/button_right_nismo.png) no-repeat left top; 
	float: right;
}

}
